[dialog_101]
1=Далее
2=Отмена
1023=Выберите ZIP-архив
1001=Обзор
3=О программе
4=Настройки
[dialog_102]
2=Отмена
[dialog_103]
1007=Обзор...
1009=Текущего пользователя
1008=Всех пользователей
1011=Папка программы в главном меню:
1010=Ярлык на рабочем столе
1012=Добавить программу деинсталляции
1017=Ярлык деинсталляции в главном меню
1016=Сохранить настройки
1=Установить
2=Отмена
1022=Информация о программе: 
1020=Настройки
65535=Папка назначения:
1021=Установка для: 
[dialog_106]
2=Отмена
3=Повторить
4=Пропустить
5=Пропустить все
[dialog_107]
caption=Настройки ZipInstaller
1=Ок
2=Отмена
1019=Добавить в контекстное меню zip-архивов
[dialog_112]
1=Ок
[strings]
1=Дополнительная информация недоступна
2=Программа будет установлена в указанную папку:
3=Папка назначения указана неверно
4=Папка уже существует, продолжить?
5=Отменить текущую операцию?
6=Выберите zip-архив...
7=Данный файл не является zip-архивом!
8=Программа ZipInstaller предназначена для установки и удаления программ, не имеющих собственных инсталляторов. Содержимое архива автоматически распаковывается, файлы копируются в заданные папки, на Рабочем столе и в Главном меню создаются необходимые ярлыки, создается программа деинсталляции.
9=Для начала установки выберите zip-архив с программой
10=Удаление %s
11=Ошибка: Не найден список удаляемых файлов!
12=Вы действительно хотите удалить %s?
13=Удаление...
14=Деинсталляция была отменена!
15=Деинсталляция %s успешно завершена
16=Не все файлы из папки назначения были удалены.
17=Ошибка чтения данных из реестра.
18=Ошибка удаления файла: %s
19=Закройте удаляемое приложение и нажмите "Повторить".
20=Ошибка
21=Продолжить извлечение файлов из архива?
22=Установка была отменена пользователем!
23=Анализ архива...
24=%s Software
25=Извлечение файлов...
26=Инсталляция...
27=Ошибка: Временная папка не созлана!
28=Архив содержит программу инсталляции. Запустить ее?
29=Архив содержит только один .EXE файл, не содержащий информации о программе. Возможно этот файл и является инсталлятором. Запустить его?
30=Установка %s была успешно завершена.
31=Ошибка открытия архива!
32=Ошибка чтения архива!
33=Ошибка записи извлеченного файла!
101=Разработчик
102=Название
103=Версия
104=Описание
111=Zip-архивы
121=Справка %s
122=Информация
123=Руководство
